@media(max-width:1440px){.header{padding:0 10px}
.header .logo{height:30px}
.header .fr{width:70%}
}@media (max-width:1122px){.about{height:auto;padding-top:12px}
.about .abg{height:100%}
.about .wrap{display:block}
.h119{height:40px}
.about .wrap .slide{width:100%}
.about .wrap .about-txt{height:auto;width:100%}
.about .wrap .about-txt .info .text{height:auto}
.about .wrap .about-txt .info{height:auto;padding-left:0;padding-top:20px}
.about-num{position:static;padding:40px 0;height:auto}
}@media(max-width:1174px){.header .logo{display:none}
.header .slogo{display:block}
.header .fr{width:85%}
.case .wrap .cbg{display:none}
.case .wrap ul{position:static}
.case .wrap ul li{position:static;margin:5px 0}
}@media(max-width:1097px){.titnav{display:block;overflow:hidden}
.titnav .title{width:100%}
.titnav .title h1{font-size:18px;padding-bottom:0px}
.titnav ul{margin-top:0px;display:block;margin-left:-10px;justify-content:flex-start}
.titnav ul li{float:left;width:auto;min-width:120px;margin-top:12px}
.titnav ul li a{padding:0 12px;font-size:14px}
}@media(max-width:1050px){.footer .ftop{display:block;padding:25px 0}
.footer .ftop .footcen{border:0}
.footer .footcon{text-align:center}
.footer .footcon .share{align-items:center;justify-content:center}
.footer .footcon .share a{margin:0 5px}
.footer .footcen{margin-top:20px}
.footer .footewm{text-align:center;display:block;margin-top:25px}
.footer .ftop .footewm dd{display:inline-block;margin:0;margin:0 10px}
.footer .copyright .wrap{display:block}
.footer .copyright .wrap ul{text-align:center}
.footer .copyright .wrap ul li{display:inline-block;float:none}
.footer .copyright .wrap .fl{float:none}
.footer .copyright .wrap .fr{float:none;padding-top:10px;text-align:center}
}@media (max-width:1035px){.downlist{margin-left:-12px}
.downlist li{width:100%;padding-left:12px;padding-top:12px}
.downlist li a{height:140px}
.downlist li a:hover{transform:translateY(0)}
.downlist li a img{width:150px;height:120px;margin-right:12px}
.downlist li a .text h2{height:40px;line-height:40px;font-size:15px}
.downlist li a .text .p1{margin-top:10px;height:40px;font-size:12px;line-height:22px}
.downlist li a .text .m{margin-top:20px}
}@media(max-width:950px){.header{height:50px}
.header .slogo{height:40px}
.header .fr{display:none}
.header .mmeu{display:block}
.banner{margin-top:50px}
.banner .swiper-pagination{bottom:10px}
.banner .swiper-pagination-bullet{width:10px;height:10px;border-radius:50%}
.topimg{margin-top:50px;height:200px}
.topimg .wrap{height:200px}
.topimg .wrap h1{font-size:30px}
.aboutny{padding-top:20px}
.pdbox{padding:15px 0;line-height:24px}
.about-pic{margin-left:-12px;margin-top:12px}
.about-pic li{width:50%;padding-left:12px;padding-bottom:12px}
.about-pic li a img{height:150px}
.about-wx{padding:30px 0}
.ntit{padding-bottom:12px;font-size:18px}
.about-honor{padding:30px 0}
.about-honor .box{margin-top:10px}
.about-honor .box ul{padding-right:12px;padding-top:12px}
.about-honor .box ul li{width:50%;padding-left:12px;padding-bottom:12px}
.about-job{padding:30px 0;padding-bottom:0}
.about-job ul li{margin-top:15px}
.about-job ul li .ht h3{font-size:14px;width:80%}
.about-job ul li .ht .fr span{display:none;font-size:11px}
.about-job ul li .ht .fr em{margin-left:10px}
.leader{display:block;overflow:hidden}
.leader ul{width:100%;overflow:hidden;display:block}
.leader ul li{width:50%;margin:0px;padding-right:12px;padding-bottom:12px}
.leader ul li:nth-child(2n){padding-right:0}
.leader .fr{float:none;width:100%}
.contact{padding-top:30px}
.contact .ctop{display:block;border:0;padding-bottom:12px}
.contact .ctop .item{border:0}
.contact .ctop .item.it2{border:0;padding:0;padding-top:20px}
.contact .ctop .item.it3{text-align:left}
.contact .ctop .item.it3 img{margin:0;margin-top:12px}
.contact .mapbox{margin-top:15px}
}@media(max-width:750px){.about .wrap .slide{height:300px}
.about .wrap .slide .slide-text h1{font-size:15px}
.about .wrap .slide .slide-text{height:90px;padding-left:12px}
.about .wrap .slide .slide-text .tel{font-size:18px}
.about .wrap .slide .swiper-pagination{bottom:10px}
.about .wrap .slide .swiper-pagination-bullet{width:10px;height:10px;border:1px solid #fff;margin:0 3px}
.about .wrap .about-txt .info h1{font-size:18px}
.about .wrap .about-txt .info .text{font-size:14px;line-height:22px;margin-top:12px}
.aboutny .about-num li{border:0;text-align:center}
.about-num li{border:0;text-align:center}
.about-num li .p1 b{font-size:30px}
.about-num li:nth-child(1) .p1 em{font-size:14px}
.about-num li .p1 em{font-size:20px;left:100%}
.about-num li .p2{font-size:14px}
.more a{width:150px}
.h119{height:20px}
.prolist{margin-left:-12px}
.prolist li a .text{padding:0 12px}
.prolist li{width:50%;padding-left:12px;padding-top:12px}
.prolist li a:hover{transform:translateY(0)}
.prolist li a .text h2{height:50px;line-height:50px;font-size:14px;padding-right:50px}
.prolist li a .text p{height:40px;line-height:40px}
.case{overflow:hidden;padding:30px 0}
.case .wrap{display:block}
.case .wrap ul{margin-left:-10px}
.case .wrap ul.ul1{width:100%}
.case .wrap ul.ul2{width:100%}
.case .wrap ul li .pic{height:50px;width:50px}
.case .wrap ul li{float:left;height:170px;background:#fff;width:calc(100% / 3 - 10px);margin-left:10px;margin-bottom:12px}
.case .wrap ul li:hover a{background:#B10013}
.newlist{margin-left:-12px}
.newlist li{width:50%;padding-left:12px}
.newlist li:last-child{display:none}
.newlist li a .text{padding:0 12px}
.newlist li a .text h2{font-size:14px;line-height:22px;height:40px}
.newlist li a .text p{height:45px;line-height:45px}
.prodetail .top{display:block}
.prodetail .top .fl{float:none;width:100%}
.prodetail .top .fr{float:none;width:100%;padding-left:0;margin-top:12px}
.prevnext{display:block;height:auto;margin:0;overflow:hidden}
.prevnext a{width:100%;margin:0;margin-top:12px}
.videoalert video{height:250px}
.about-job ul li .hm{padding:12px}
.about-job ul li .hm .pdbox{font-size:14px;line-height:24px}
.contact .ctop .item.it1 h1{font-size:25px}
.kefu{display:none}
}